How to install libvtk6.2 on Debian 9 (Stretch)